{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "hog_iron_loaded:crossbow",
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/items/iron_crossbow_loaded",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.crossbow_standby"
      },
      "animations": {
        "wield": "animation.crossbow.wield"
      },
      "scripts": {
        "animate": [
          "wield"
        ]
      },
      "render_controllers": [ "controller.render.hog_crossbow" ]
    }
  }
}
